MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000519Otchlan 1.3 betaBlad plikow danychpublic2011-02-15 21:122013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000519: diadem ochrony
Descriptionma 0lv dozwolonego uzycia (chodzi o ten, ktory ma szef orkow w Hexen)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-15 21:12 Eru New Issue
2011-02-16 18:59 Weq Status new => resolved
2011-02-16 18:59 Weq Resolution open => fixed
2011-02-16 18:59 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker